import os
import django


os.environ.setdefault("DJANGO_SETTINGS_MODULE", "KuChicken.settings")

django.setup()

from authentication.register import return_from_archive_poultry_hatching_with_cron_job

return_from_archive_poultry_hatching_with_cron_job()